<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Vince Johnston</Designer>
            <Race>Imperial Japanese Navy</Race>
            <ClassAbbrev>BDN</ClassAbbrev>
            <ClassName>Musashi</ClassName>
            <ShipClass>Battledreadnought</ShipClass>
            <Mass>170</Mass>
            <PointValue>590</PointValue>
            <MainDrive type="Standard" initialThrust="2"/>
            <FTLDrive/>
            <Armor totalArmor="10"/>
            <Hull value="170" type="Average"/>
            <Electronics>
                <FireControl xSSD="120" ySSD="175"/>
                <FireControl xSSD="140" ySSD="175"/>
                <FireControl xSSD="160" ySSD="175"/>
                <AreaDefenseFireControl xSSD="180" ySSD="175"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="130" ySSD="155"/>
                <Screen xSSD="170" ySSD="155"/>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <PulseTorpedo xSSD="90"  ySSD="50" arcs="(FP/F/FS)"/>
                <PulseTorpedo xSSD="210" ySSD="50" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="150" ySSD="30"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="40" ySSD="100"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="90" ySSD="100"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="210" ySSD="100"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="260" ySSD="100"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="40"  ySSD="50"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="260" ySSD="50"  rating="2" arcs="(F/FS/AS)"/>
                <PointDefense xSSD="30"  ySSD="160"/>
                <PointDefense xSSD="60"  ySSD="160"/>
                <PointDefense xSSD="90"  ySSD="160"/>
                <PointDefense xSSD="210" ySSD="160"/>
                <PointDefense xSSD="240" ySSD="160"/>
                <PointDefense xSSD="270" ySSD="160"/>
            </Weapons>
        </Ship>
